function FileData_Pairs(x)
{
x.t("available","click");
x.t("drive","summary");
x.t("drive","icon");
x.t("drive","group");
x.t("drive","cachecade");
x.t("drive","name");
x.t("drive","successfully");
x.t("drive","depending");
x.t("right","frame");
x.t("shown","following");
x.t("create","drive");
x.t("create","cachecade");
x.t("create","virtual");
x.t("july","2015");
x.t("wizard","dialog");
x.t("summary","dialog");
x.t("dialog","shown");
x.t("dialog","displays");
x.t("dialog","appears");
x.t("dialog","select");
x.t("dialog","move");
x.t("dialog","click");
x.t("cache","disk");
x.t("field","click");
x.t("icon","left");
x.t("icon","appears");
x.t("bar","wizard");
x.t("displays","drive");
x.t("displays","cachecade");
x.t("left","frame");
x.t("total","capacity");
x.t("megaraid","advanced");
x.t("megaraid","cachecade");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("advanced","software");
x.t("frame","shown");
x.t("frame","megaraid");
x.t("frame","select");
x.t("cachecade","drive");
x.t("cachecade","summary");
x.t("cachecade","advanced");
x.t("cachecade","virtual");
x.t("cachecade","software");
x.t("cachecade","ssd");
x.t("menu","dialog");
x.t("menu","bar");
x.t("group","right");
x.t("group","shown");
x.t("group","dialog");
x.t("group","icon");
x.t("group","name");
x.t("group","button");
x.t("group","click");
x.t("add","button");
x.t("add","move");
x.t("confirmation","message");
x.t("controller","create");
x.t("controller","icon");
x.t("controller","left");
x.t("name","field");
x.t("name","cachecade");
x.t("name","number");
x.t("name","capacity");
x.t("118","create");
x.t("perform","following");
x.t("119","create");
x.t("virtual","drive");
x.t("provides","read");
x.t("parameters","cache");
x.t("window","db09000202-21");
x.t("selected","drives");
x.t("next","summary");
x.t("next","dialog");
x.t("next","next");
x.t("next","raid");
x.t("disk","enter");
x.t("db09000202-21","rev");
x.t("select","controller");
x.t("select","parameters");
x.t("select","drives");
x.t("select","unconfigured");
x.t("appears","shown");
x.t("appears","menu");
x.t("appears","next");
x.t("appears","select");
x.t("appears","click");
x.t("button","available");
x.t("number","drives");
x.t("software","megaraid");
x.t("software","provides");
x.t("software","click");
x.t("software","using");
x.t("move","selected");
x.t("2015","2015");
x.t("2015","avago");
x.t("capability","perform");
x.t("capacity","cachecade");
x.t("capacity","free");
x.t("capacity","used");
x.t("steps","cachecade");
x.t("option","capacity");
x.t("message","displays");
x.t("successfully","created");
x.t("click","create");
x.t("click","add");
x.t("click","next");
x.t("click","raid");
x.t("click","finish");
x.t("click","unconfigured");
x.t("enter","name");
x.t("main","window");
x.t("figure","dialog");
x.t("figure","118");
x.t("figure","119");
x.t("figure","figure");
x.t("figure","120");
x.t("figure","121");
x.t("depending","number");
x.t("free","capacity");
x.t("manager","main");
x.t("read","caching");
x.t("rev","2.2");
x.t("sas","using");
x.t("120","create");
x.t("raid","controller");
x.t("121","cachecade");
x.t("finish","confirmation");
x.t("created","cachecade");
x.t("caching","drive");
x.t("caching","menu");
x.t("caching","name");
x.t("caching","virtual");
x.t("caching","capability");
x.t("caching","drives");
x.t("following","steps");
x.t("following","figure");
x.t("used","figure");
x.t("storage","manager");
x.t("using","megaraid");
x.t("2.2","july");
x.t("avago","technologies");
x.t("unconfigured","cachecade");
x.t("unconfigured","drives");
x.t("drives","drive");
x.t("drives","create");
x.t("drives","left");
x.t("drives","total");
x.t("drives","cachecade");
x.t("drives","add");
x.t("drives","option");
x.t("ssd","caching");
}
